mapResource = 
{
    [""] = "Moose.lua",
    ["ResKey_Action_2711"] = "Success.ogg",
    ["ResKey_Action_3635"] = "Success.ogg",
    ["ResKey_Action_2715"] = "Success.ogg",
    ["ResKey_Action_2717"] = "Success.ogg",
    ["ResKey_Action_2713"] = "Success.ogg",
    ["ResKey_Action_2719"] = "Success.ogg",
    ["ResKey_Action_2721"] = "Success.ogg",
} -- end of mapResource
